CREATE TABLE fco_autorizaciones_det 
(
	compania char(4) NOT NULL ,
	autorizacion number(10,0) NOT NULL ,
	trabajador char(10) NOT NULL ,
	valor number(12,2) NULL 
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_autorizaciones_det FOR ADAM.fco_autorizaciones_det;
GRANT ALL ON fco_autorizaciones_det TO ADAMA;
